
header {
    height: 150px;
    position: relative;
}

.container-products {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
    padding-bottom: 100px;;
}

.add-cart {
    position: absolute;
    width: 100%;
    background-color: darkgrey;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    cursor: pointer;
    text-align: center;
}
/* ----------------- CART PAGE --------------- */

.container-products {
    max-width: 650px;
    justify-content: space-around;
    margin: 0 auto;
    margin-top: 50px;
}

.container-products ion-icon {
    font-size: 25px;
    color: #8e0e0e;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.product-header {
    width: 100%;
    max-width: 650px;
    display: flex;
    justify-content: flex-start;
    border-bottom: 4px solid lightgray;
    margin: 0 auto;
}

.product-title {
    width: 45%;
}

.price {
    width: 15%;
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
}

.quantity {
    width: 30%;
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
}

.total {
    width: 10%;
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
}

.product {
    width: 45%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid lightgray;
}

.product ion-icon {
    cursor: pointer;
    
}

.products {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.products img {
    width: 100px;
}

.basketTotalContainer {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 10px 0;
}

.basketTotalTitle {
    width: 30%;
}

.basketTotal {
    width: 10%;
}

@media(max-width: 500px) {
    nav h2 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;;
    }

    .sm-hide {
        display: none;;
    }

    .products,
    .product-header {
        justify-content: center;
    }

    .basketTotalContainer {
        padding-right: 8%;
    }
}

.checkOut{
    text-align: center;
    width: 100%;
    font-size: 35px;
    color: #8e0e0e;
    margin-left: 10px;
    margin-right: 10px;
}